input,
textarea,
select,
option {
  outline: none;
  font-family: "Segoe WPC", "Segoe UI", Helvetica, Arial, "Arial Unicode MS", sans-serif;
  border-radius: 0;
  margin: 0;
}
label {
  cursor: pointer;
}
.form-error {
  color: #ff0000;
}
.form-success {
  color: #72bd08;
}

.custom-form-field 
{
    height: 30px;
	margin-bottom: 10px;
}

@media only screen and (max-width: 993px) 
{
    .custom-form-field 
    {
        height: 55px;
	    margin-bottom: 5px;
    }    
}

.custom-form-field-label {
  margin-bottom: 3px;
  font-size: 14px;
}
.custom-textfield,
.custom-textfield-small,
.custom-textfield-smaller,
.custom-textarea {
  font-size: 16px;
  line-height: 21.2pt;
  padding: 1px 3px;
  margin: 0;
  border: 1px solid #ccc;
}
.chzn-container {
  min-height: 27px;
  height: auto !important;
}
.custom-textfield 
{
    width:100%;
	height: 32px;
}


.custom-textfield-small {
	width: 46%;
	height: 32px;
}

.custom-textfield-smaller {
	width: 80px;
}
.custom-select,
.custom-select-small {
  background: #fff;
  -webkit-appearance: button;
  -webkit-box-shadow: none;
  -webkit-user-select: none;
  height: 43px;
  font-size: 21px;
  padding: 0;
  width: 358px;
  border: 1px solid #ccc;
}
.custom-select-multiple {
  width:100%;
}
.custom-select-small {
  width: 165px;
}
.custom-textarea {
  width: 500px;
  min-height: 175px;
  padding: 7px;
}
/*
.form-field-placeholder {
	color: #a9a9a9;
}
*/
:-ms-input-placeholder {
  color: #a9a9a9;
}
::-webkit-input-placeholder {
  color: #a9a9a9;
}
:-moz-placeholder {
  /* Firefox 18- */
  color: #a9a9a9;
}
::-moz-placeholder {
  /* Firefox 19+ */
  color: #a9a9a9;
}
.chzn-container-active .chzn-single,
.chzn-container-active .chzn-drop,
.chzn-container-active .chzn-choices,
.custom-select:focus,
.custom-textfield:focus,
.custom-textfield-small:focus,
.custom-textfield-smaller:focus,
.custom-textarea:focus,
div.token-input-dropdown {
  border-color: #0069B4 !important;
}
.fileupload-click-input {
  position: absolute;
  left: -9999999px;
}
.fileupload-click-button {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 115px;
}
.chzn-container {
  vertical-align: top;
}
.custom-select-chosen-large .chzn-choices {
  min-height: 34px;
}
.custom-select-chosen-large .chzn-container-single .chzn-single {
  height: 34px;
  line-height: 34px;
  font-size: 18px;
}
.custom-select-chosen-large .chzn-container-single .chzn-single span {
  margin-right: 32px;
}
.custom-select-chosen-large .chzn-container-single .chzn-single div {
  width: 32px;
}
@media (max-width: 768px) {
  .google-map {
    width: 100% !important;
  }
  .search-form-field {
    width: 100% !important;
  }
  .custom-textfield-small, 
  .custom-textfield-smaller {
    width: 46% !important;
  }
  .custom-textfield {
    width: 100% !important;
  }
  .chzn-container {
    width: 100% !important;
  }
  #googlemap_address {
    width: 60% !important;
  }
  .custom-textarea {
    width: 100% !important;
  }
  .custom-textfield-autocomplete-btn {
    position: absolute;
    right: 0;
  }
  select {
    width: 100% !important;
  }
  .custom-textfield-autocomplete-btn {
    position: absolute;
    right: 0;
  }
}

.custom-textfield-autocomplete-btn
{
    position: absolute;
    right:0px;
}

.custom-form-field .chzn-container, .custom-form-field .chzn-drop
{
    width: 100%;   
}
/*# sourceMappingURL=data:application/json;base64,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 */